<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Norse Mythology II</Series>
  <Number>5</Number>
  <Web>https://www.comixology.com/Norse-Mythology-II-5/digital-comic/967824</Web>
  <Summary>Thor, Loki, and Hoenir come across a giant mischievous eagle who sets them off on a journey to obtain the apples of immortality which all the gods desire for perennial youth!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB967824], [ASINB09G4HK24Z]</Notes>
  <Publisher>Dark Horse</Publisher>
  <Genre>Mythology, Fantasy</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
